html, body {
  margin: 0px;
  padding: 0px;
  font-family: 'Dosis', sans-serif;
	-webkit-font-smoothing: antialiased;
}

h1,h2,h3,h4,h5 {
  margin: 0px;
  padding: 0px;
}

h1 {
  color: #e94589;
  font-size: 60px;
  font-weight: 300;
  text-transform: uppercase;
  line-height: 68px;
}

h2 {
  font-size: 48px;
  color: #e94589;
  text-transform: uppercase;
  line-height: 55px;
}

h3 {
  font-size: 32px;
  color: #e94589;
  text-transform: uppercase;
  line-height: 36px;
}

h4 {
  color: #acabab;
  font-size: 30px;
  font-weight: 300;
  text-transform: uppercase;
}

h5 {
  color: #e94589;
  font-size: 24px;
  font-weight: 300;
}

a img {
  border: none;
}

hr {
  width: 24px;
  height: 3px;
  margin: 20px 0px;
  border: none;
  background-color: #e94589;
}

input[type="text"], textarea {
  display: block;
  width: 100%;
  height: 57px;
  line-height: 57px;
  background-color: #78cdc8;
  color: #fff;
  padding: 0px 20px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  border: none;
  cursor: pointer;
  margin-bottom: 24px;
  resize: none;
  font-size: 20px;
  outline: none;
  font-weight: 500;
  font-family: 'Dosis', sans-serif;
}

textarea {
  height: 150px;
  line-height: inherit;
  padding-top: 10px;
}

input[type="text"]:hover, textarea:hover {
  background-color: #fff;
  color: #3db7b0;
}

input[type="text"]::-webkit-input-placeholder { color: #ffffff; text-transform: uppercase; }
input[type="text"]::-moz-placeholder { color: #ffffff;text-transform: uppercase;  }
input[type="text"]:-ms-input-placeholder {color: #ffffff;text-transform: uppercase;  }
input[type="text"]:-moz-placeholder { color: #ffffff;text-transform: uppercase;  }

input[type="text"]:hover::-webkit-input-placeholder { color: #3db7b0; }
input[type="text"]:hover::-moz-placeholder { color: #3db7b0; }
input[type="text"]:hover:-ms-input-placeholder {color: #3db7b0; }
input[type="text"]:hover:-moz-placeholder { color: #3db7b0; }

textarea::-webkit-input-placeholder { color: #ffffff;text-transform: uppercase; }
textarea::-moz-placeholder { color: #ffffff;text-transform: uppercase; }
textarea:-ms-input-placeholder {color: #ffffff;text-transform: uppercase; }
textarea:-moz-placeholder { color: #ffffff;text-transform: uppercase; }

textarea:hover::-webkit-input-placeholder { color: #3db7b0; }
textarea:hover::-moz-placeholder { color: #3db7b0; }
textarea:hover:-ms-input-placeholder {color: #3db7b0; }
textarea:hover:-moz-placeholder { color: #3db7b0; }

input[type="text"].error, textarea.error {
  background-image: url(../img/warning.png);
  background-position: right center;
  background-repeat: no-repeat;
  background-color: #ffffff;
  color: #e94589;
  padding-right: 50px;
}

input[type="text"].error::-webkit-input-placeholder,
textarea.error::-webkit-input-placeholder { color: #e94589; text-transform: uppercase; }
input[type="text"].error::-moz-placeholder,
textarea.error::-moz-placeholder { color: #e94589;text-transform: uppercase;  }
input[type="text"].error:-ms-input-placeholder,
textarea.error:-ms-input-placeholder {color: #e94589;text-transform: uppercase;  }
input[type="text"].error:-moz-placeholder,
textarea.error:-moz-placeholder { color: #e94589;text-transform: uppercase;  }

.checkbox {
    border: none !important;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 27px;
    background-position: left top;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-image: url(../img/checkbox_white.png);
    font-size: 16px;
    background-repeat: no-repeat;
    cursor: pointer;
    margin-top: 10px;
    display: block;
    float: left;
    clear: left;
    position: relative;
}

.checkbox.error {
    background-image: url(../img/checkbox_error.png);
}
.checkbox.checked {
    background-image: url(../img/checkbox_white_checked.png);
}


.checkbox input, .radio input {
    opacity: 0.01;
    position: absolute;
    filter: alpha(opacity=1);
    z-index: -1000;
    left: -40px;
}

.checkbox>span.small {
    color: #fff;
    font-size: 11px;
    line-height: 13px;
    display: inline-block;
    text-align: left;
}

.select {
  display: block;
  width: 100%;
  height: 57px;
  line-height: 57px;
  margin-bottom: 24px;
  position: relative;
  overflow: hidden;
  background-color: #f07dad;
  background-image: url(../img/select.png);
  background-position: center right;
  background-repeat: no-repeat;
}

.select select {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 120%;
  height: 100%;
  resize: none;
  font-size: 20px;
  outline: none;
  font-weight: 500;
  font-family: 'Dosis', sans-serif;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  border: none;
  color: #fff;
  background-color: transparent;
  -moz-appearance: none;
  -webkit-appearance: none;

  padding-left: 20px;
  text-transform: uppercase;
}

.select:hover {
  background-color: #fff;
  background-image: url(../img/select-hover.png);
}

.select:hover select {
  color: #3db7b0;
}

.select.error {
  background-color: #ffffff;
  background-image: url(../img/warning.png);
  background-position: right center;
  background-repeat: no-repeat;
}
.select.error select {
  color: #e94589;
}

.pageWidthExtended {
  width: 100%;
  max-width: 1140px;
  margin: 0 auto;
}
.pageWidth {
  width: 100%;
  max-width: 950px;
  margin: 0 auto;
}

.singlePage {
  padding: 50px 0px;
  position: relative;
}

.table {
  display: table;
}

.table>div {
  vertical-align: top;
  display: table-cell;
}

.table.two>div {
  width: 50%;
}

.table.three>div {
  width: 33.33333%;
}

#header {
  height: 110px;
  width: 100%;
  background-color: #e94589;
}

#header.merci {
  background-color: #e94589;
}

#header .pageWidthExtended {
  line-height: 110px;
  height: 100%;
}
#header .pageWidthExtended img {
  vertical-align: middle;
}
#languages {
  float: right;
  font-size: 16px;
  font-weight: 600;
  color: #ffffff;
}
#languages a {
  color: #fff;
  text-decoration: none;
}
#languages a.selected {
  text-decoration: underline;
}

#rtl {
  position: absolute;
  top: 46px;
  right: -14px;
}

#page1 h1 {
  max-width: 600px;
}

.button {
  font-family: 'Dosis', sans-serif;
  display: inline-block;
  text-decoration: none;
  min-width: 285px;
  color: #ffffff;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;

  background-color: #3db7b0;
  font-size: 14px;

  text-transform: uppercase;

  height: 45px;
  line-height: 45px;
  text-align: center;
  margin-top: 20px;

  border: none;
  padding: 0px 10px;
  outline: none;

  cursor: pointer;

  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  transition: all .2s;
}

.button:hover {
  background-color: #ffffff;
  color: #3db7b0;
}

.button.red {
  background-color: #e94589;
}

.button.red:hover {
  color: #ffffff;
  background-color: #3db7b0;
}

.button.white {
  background-color: #ffffff;
  color: #e94589;
}

.button.white:hover {
  background-color: #e94589;
  color: #ffffff;
}

.button.down>span:after {
  content: " ";
  display: inline-block;
  width: 11px;
  height: 6px;
  background-image: url(../img/arrow-down.png);
  background-repeat: no-repeat;
  background-position: right;
  padding-left: 10px;
  padding-bottom: 2px;
  position: relative;
}

#page1 .table.two>div {
  padding-top: 60px;
}

#home-details {
  margin-top: 40px;
  color: #acabab;
  font-weight: 300;
  font-size: 24px;
  text-transform: uppercase;
  position: relative;
}

#home-details .red {
  color: #e94589;
}

#home-details .button:hover,
#page4 .button:hover {
  background-color: #e94589;
  color: #fff;
}

#home-details .small {
  font-size: 16px;
}
#home-details .home-detail {
  position: relative;
}
#home-details .home-detail:before {
  content: " ";
  position: absolute;
  width: 15px;
  height: 12px;
  left: -23px;
  top: 50%;
  margin-top: -5px;
  background-image: url(../img/check.png);
}

#home-right {
  text-align: right;
  position: relative;
}

#home-right span {
  text-transform: uppercase;
  font-size: 16px;
  color: #acabab;
  font-weight: 300;
}

#home-right>div {
  height: 65px;
  line-height: 65px;
  vertical-align: middle;
  margin-top: 0px;
}

#home-right>div.middle {
  padding-right: 90px;
  position: relative;
}

#home-right>div .last {
  position: absolute;
  top: 50%;
  right: 0px;
}
#home-right>div .last a {
  display: block;
}

#home-right>div.totop {
  margin-top: -30px;
}

#home-right>div img {
  vertical-align: middle;
  margin-left: 20px;
}

.filter {
  /* IE10+ */
background-image: -ms-linear-gradient(top, #F7F6F6 0%, #ffffff 100%);
background-image: -moz-linear-gradient(top, #F7F6F6 0%, #ffffff 100%);
background-image: -o-linear-gradient(top, #F7F6F6 0%, #ffffff 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F7F6F6), color-stop(100, #ffffff));
background-image: -webkit-linear-gradient(top, #F7F6F6 0%, #ffffff 100%);
background-image: linear-gradient(to bottom, #F7F6F6 0%, #ffffff 100%);
}

#page2.singlePage {
  padding: 50px 0px;
}

#page2 {
  text-align: center;
}

#page2 {
  padding: 0px 50px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;

  font-size: 16px;
  color: #888888;
}

#page2 .table.three>div {
  padding: 0px 52px;
  text-align: center;
}

#page2 .table {
  margin-top: 20px;
}

#page2 .title {
  color: #e94589;
  font-size: 18px;
  margin-top: 5px;
  margin-bottom: 10px;
}


.redbg {
  background-color: #3db7b0;
  width: 100%;
}
#page3 h3 {
  max-width: 390px;
  color: #ffffff;
}

#page3.singlePage {
  padding: 30px 0px;
}

#page3 .simple-text {
  color: #ffffff;
  font-size: 24px;
  font-weight: 500;
  margin: 30px 0px;
  max-width: 580px;
}

#page3 .table {
  width: 100%;
}

#page3-right {
  width: 190px;
}

.type {
  display: inline-block;
  text-align: center;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  margin-top: 15px;

  width: 100%;

  text-align: center;
  text-decoration: none;

  cursor: pointer;
}

.type:first-child {
  margin-top: -15px;
}

.type span {
  display: block;
  position: relative;
}

.type span:before {
  content: " ";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-size: 0px;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(../img/circle.png);
  -webkit-transition: background-size .1s;
  -moz-transition: background-size .1s;
  transition: background-size .1s;
  background-size: 100px;
}

.type span img {
  margin-top: 4px;
  position: relative;
}

.type:hover span:before {
  background-size: 140px;
}

#page4 h2 {
  max-width: 475px;
}

#page4 .table {
  margin-top: 35px;
  width: 100%;
}
#page4 .table>div {
  width: 290px;
  padding-left: 50px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

#page4 .table>div:first-child {
  padding: 0px;
  width: auto;
}

#page4 .table>div:first-child img {
  width: 100%;
  display: block;
}

#video-right {
  font-size: 16px;
  color: #888888;
}

#video-right a {
  color: #3db7b0;
  text-decoration: none;
}

#video-right a:hover {
  text-decoration: underline;
}

#video-right>div {
  margin-top: 25px;
  margin-bottom: 15px;
}

#video-right>div span {
  font-weight: 600;
}

#video {
  width: 100%;
  padding-bottom: 60.485%;
  position: relative;
}

#video img {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}

#video #play {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url(../img/play.png);

  -webkit-transition: opacity .1s;
  -moz-transition: opacity .1s;
  transition: opacity .1s;

  opacity: 0.8;
  cursor: pointer;
}

#video #play:hover {
  opacity: 1;
}

#video iframe {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  margin-top: 0px;
}


#whoweare.table>div {
  text-align: right;
}

#whoweare {
  font-size: 16px;
  color: #888888;
}

#whoweare h3 {
  margin-bottom: 40px;
}

#whoweare a {
  color: #e94589;
  text-decoration: none;
}

#whoweare a:hover {
  text-decoration: underline;
}

#whoweare-right {
  width: 330px;
  padding-left: 50px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

#whoweare-right img {
  margin-right: -14px;
  margin-left: -14px;
  margin-bottom: -14px;
  margin-top: 14px;
}
#page6 {
  position: relative;
}
#page6 h2 {
  max-width: 420px;
  color: #ffffff;
}

#page6 .table {
  width: 100%;
}

#page6 .table>div:first-child {
  font-size: 24px;
  font-weight: 500;
  color: #ffffff;
  vertical-align: top;
}

#page6 .table>div:first-child div {
  margin-top: 25px;
  max-width: 400px;
}

#page6 .table>div {
  vertical-align: middle;
}

#rtl-bottom {
  left: 8px;
  top: -58px;
  position: absolute;
  width: 169px;
}

#form {
  text-align: center;
  position: relative;

  -webkit-transition: opacity .1s;
  -moz-transition: opacity .1s;
  transition: opacity .1s;
}

#form .button {
  background-color: #ffffff;
  color: #e94589;
  -webkit-appearance: none;
  -moz-appearance:    none;
  appearance:         none;
}

#form .button:hover {
  background-color: #e94589;
  color: #ffffff;
}

#form.loading {
  opacity: 0.5;
  filter: alpha(opacity=50);
}

#loading {
  position: absolute;
  width:100%;
  height: 100%;
  background-image: url(../img/loading.gif);
  background-position: center;
  background-repeat: no-repeat;
}

#footer {
  color: #3db7b0;
  font-size: 12px;
  font-weight: 500;
  padding: 15px 0px 30px 0px;
  position: relative;
}

#mkdoplus {
  position: absolute;
  top: 15px;
  right: 0px;
}

#thankyou {
  margin: 0 auto;
  margin-top: 20px;
  color: #ffffff;
  max-width: 280px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  opacity: 0;
  filter: alpha(opacity=0);
}
#thankyou.visible {
  opacity: 1;
  filter: alpha(opacity=100);
}

#page7 {
  position: relative;
  padding-top: 20px;
}
#page7 h3 {
  max-width: 420px;
  color: #ffffff;
}

#page7 .table {
  width: 100%;
}

#page7 .table>div>div {
  margin-top: -15px;
}

#page7 .table>div:first-child {
  font-size: 24px;
  font-weight: 500;
  color: #ffffff;
  padding-top: 10px;
}

#page7 .table>div:first-child>div {
  margin: 0px;
  max-width: 400px;
}

#page7 .table>div {
  vertical-align: top;
}

#page7 #rtl-bottom {
  position: relative;
  top: 0px;
}
iframe {
  margin-top: 10px;
}
.video iframe {
  margin-top: 0px;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}

#page7 .table>div:first-child div.video  {
  width: 100%;
  padding-bottom: 47%;
  position: relative;
  margin-top: 31px;
  max-width: 380px;
}
.poster {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.poster .play {
  background-image: url(../img/play-video.png);
  background-position: center;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  cursor: pointer;
}

#cloud {
  width: 100%;
  position: relative;
}

#cloud>div {
  font-size: 16px;
  color: #fff;
  text-transform: uppercase;
  background-color: #e94589;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  display: inline-block;
  padding: 10px 15px;
  position: absolute;
  text-align: center;

  cursor: pointer;
}

#femme {
  max-width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
  left: -10px;
  position: relative;
  display: block;
}

#c1 {left: 3.5%; top: 20px; }
#c2 {left: 56%; top: 80px;}
#c3 {left: -8%; top: 113px;}
#c4 {left: 32.5%; top: 145px;}
#c5 {left: 66.6%; top: 245px;}
#c6 {left: 0%; top: 280px;}
#c7 {left: 50%; top: 350px;}
#c8 {left: 8.8%; top: 390px;}
#c9 {left: -13.5%; top: 460px;}
#c10 {left: 43.8%; top: 490px;}

#drainage-img, #drainage-img-alt {
  overflow: hidden;
}

#drainage-img-alt {
  display: none;
}

#drainage-img>img,
#drainage-img-alt>img {
  float: left;
  margin-left: 0.877%;
  margin-top: 25px;
}

#drainage-img-alt>img {margin-top: 10px;}

#drainage-img>img:first-child,
#drainage-img-alt>img:first-child {
  margin-left: 0px;
}
#d1 {width: 20.61%;}
#d2 {width: 27.19%;}
#d3 {width: 11.14%;}
#d4 {width: 11.31%;}
#d5 {width: 26.22%;}

#partner {
  margin-top: 35px;
  overflow: hidden;
}
#partner img {
  float: left;
  margin-left: 4.38%;
}

#partner img#p1 {margin-left: 0px;}

#p1 {width: 13.94%;}
#p2 {width: 8.33%;}
#p3 {width: 11.4%;}
#p4 {width: 6.14%;}
#p5 {width: 9.21%;}
#p6 {width: 17.54%;}
#p7 {width: 4.38%;}
